Subject: Re: linux-next: Signed-off-by missing for commits in the rcu tree

From: "Paul E. McKenney" <[email-masked]>
Date: Sat, 16 May 2020 10:05:05 -0700

On Thu, May 14, 2020 at 04:01:48PM -0700, Paul E. McKenney wrote:
> On Fri, May 15, 2020 at 08:43:17AM +1000, Stephen Rothwell wrote:
> > Hi all,
> > Commits
> > 
> >   b2998782ded4 ("Documentation/litmus-tests: Clarify about the RCU pre-initialization test")
> >   663f9202eb8a ("Documentation/litmus-tests: Merge atomic's README into top-level one")
> >   f5eff20366f6 ("tools/memory-model: Fix reference to litmus test in recipes.txt")
> > 
> > are missing a Signed-off-by from their committer.
> 
> I knew I was forgetting something...  Will fix, and thank you!!!

And fixed.  But I didn't want you to be too bored, so I have also merged
with the noinstr-rcu-nmi-2020-05-15 branch of Thomas's and Peter's series.  ;-)

https://lore.kernel.org/lkml/[email-masked]/

							Thanx, Paul